<?php
global $webdoc;
$webdoc["page_title"].=" - View selected Test Run";

$person_role = 5;
if (!auth($person_role)) 
{
  $webdoc["message"][]=database_get_message("no_permission");
  $template->template_assign("no_display",true);
  return;
}

if (isset($_REQUEST["test_run_id"])) //test existence test_id
{
  $webdoc["main_table"]="test_run";
  $webdoc["test_run_id"]=$_REQUEST["test_run_id"];  
  $result=database_query("SELECT * FROM test_run WHERE test_run_id LIKE '$webdoc[test_run_id]'");
  $list = database_fetch_array($result);
  $template->template_assign("list",$list);
}

?>
